Changes between Version 14 and Version 15 of Encode/H.265


Ignore:
Timestamp:
Jan 2, 2019, 8:33:17 AM (7 months ago)
Author:
guoyejun
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Encode/H.265

    v14 v15  
    77== Getting ffmpeg with libx265 support ==
    88
    9 ffmpeg needs to be built with the `--enable-libx265` configuration flag and requires `x265` to be installed on your system. The [[CompilationGuide|Compilation Guides]] show you how to do that.
     9ffmpeg needs to be built with the `--enable-gpl` `--enable-libx265` configuration flag and requires `x265` to be installed on your system. The [[CompilationGuide|Compilation Guides]] show you how to do that.
    1010
    1111You can also [http://ffmpeg.org/download.html download a static build], all of which bundle libx265.